La gente de Foxit ha lanzado una actualización para sus productos Foxit Reader y Foxit PhantomPDF que corrigen un total de 18 vulnerabilidades, que de no aplicar los parches podrían permitir a un atacante provocar denegaciones de servicio, obtener información sensible o la ejecución de código malicioso.

Para aplicar inmediatamente la actualización, que afecta a todos los sistemas operativos donde esta instalado, vamos al menú Ayuda > Buscar actualizaciones y ahí nos permitirá agregar los componentes nuevo y subir de versión.

El problema es que sube de versión pero no a la última 9.3 que es la que corrige las vulnerabilidades, así que para estar protegidos hay que descargar las nuevas versiones manualmente para hacerlo ya mismo, si no esperar a que se libere por el sistema de actualización del mismo Foxit que será en breve. Te recomendamos que veas la web oficial donde está el detalle completo y los nuevos clientes para instalar: Foxit

Deja un comentario